<!DOCTYPE html>
<html lang="en">
<head>
    <meta charset="UTF-8">
    <meta name="viewport" content="width=device-width, initial-scale=1.0">
    <meta http-equiv="X-UA-Compatible" content="ie=edge">
    <link rel="icon" href="images/shop-icon-32.png" type="image/x-icon" />
    <link rel="stylesheet" type="text/css" media="screen" href="styles/styles.css" />
    <link rel="stylesheet" type="text/css" media="screen" href="styles/success.css" />
    <title>Checkout - SHOP</title>
</head>
<body>
        <header class="main-header">
                <nav class="icon-and-title">
                       <div></div>
                    <div class="website-name-title">
                       <div class="heading-shop">
                           <h1><a class="header-title" href="index.html">SHOP</a></h1> 
                       </div>
                    </div>
                    <div class="cart-icon">
                            <div class="icon">
                                <a class="cart-image-icon" href="cart.html">
                                    <img src="images/cart-icon.png" alt="">
                                </a>
                            </div>
                    </div>
                </nav>
        </header>
        <section class="body-content">
            <h4>Thank you</h4>
            <p>Demo checkout process complete.</p>
            <a class="btn success-button" href="index.html">FINISH</a>
        </section>

        <footer class="footer-items">
                <div class="made-by-name">
                    <p><a href="">Made by Dilip Kumar</a></p>
                    <div class="presentation-type">
                        <p>Demo Only</p>
                    </div>
                </div>
        </footer>
</body>
</html>